Package uk.me.nxg.unity

# Class Version

java.lang.Object
uk.me.nxg.unity.Version

public class Version extends Object
Manage version information

## Method Summary

Modifier and Type
Method
Description
`static int`
`versionInteger()`
Indicate the package version, as an integer.
`static String`
`versionString()`
Indicate the package version, as a printable string giving the package name and version

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### versionString

public static String versionString()
Indicate the package version, as a printable string giving the package name and version

Returns:
  a string representation of the version

### versionInteger

public static int versionInteger()
Indicate the package version, as an integer. The number returned is major-version * 1e6 + minor-version * 1e3 + release.

Returns:
  an integer representation of the version